
@font-face
    font-family 'icomoon'
    src url('/fonts/icomoon.eot?ps3b1x')
    src url('/fonts/icomoon.eot?ps3b1x#iefix') format('embedded-opentype'),
        url('/fonts/icomoon.ttf?ps3b1x') format('truetype'),
        url('/fonts/icomoon.woff?ps3b1x') format('woff'),
        url('/fonts/icomoon.svg?ps3b1x#icomoon') format('svg')
    font-weight normal
    font-style normal
[class^="icon-"], [class*=" icon-"]
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family 'icomoon' !important
    speak none
    font-style normal
    font-weight normal
    font-variant normal
    text-transform none
    line-height 1
    /* Better Font Rendering =========== */
    -webkit-font-smoothing antialiased
    -moz-osx-font-smoothing grayscale
.icon-google-plus:before
    content "\e900"
    color #673AB7
.icon-facebook:before
    content "\e901"
    color #673AB7
.icon-instagram:before
    content "\e902"
    color #673AB7
.icon-twitter:before
    content "\e903"
    color #673AB7
.footer
    background-color #673AB7
    color #fff
.content-icons
    padding 1em
    margin 0
    display flex
    list-style none
    justify-content center
.content-icons li
    margin .5em
.footer-links
    padding-bottom 1em
    margin 0
    display flex
    list-style none
    justify-content center
.footer-links li
    padding .5em
.footer-links li a
    text-decoration none
    padding 0 .5em 0 .5em
    color #fff
.footer-links li a:hover
    color #D1C4E9
.footer-end
    padding 1.5em
    background-color #512da8
    display flex
    justify-content center
.icons
    font-size 15px
    padding .5em
    border-radius 50%
    background-color #fff
.icons:hover
    background-color #D1C4E9
